2.2 or 2.1.1

Discussion in 'iPod touch 2G Jailbreak: redsn0w, 24kpwn, etc.' started by knifeproz, Feb 14, 2009.

  1. knifeproz

    knifeproz New Member

    Joined:
    Feb 6, 2009
    Messages:
    178
    Likes Received:
    0
    Device:
    2G iPod touch
    my firend wants to jb his ipod and he has 2.2 firmware, which one does he need? 2.2 or 2.1.1 in order for the JB to work? NOTE: he doesn't have 2.2.1 just 2.2
  2. Tom_L222

    Tom_L222 Banned

    Joined:
    Dec 27, 2008
    Messages:
    356
    Likes Received:
    0
    Device:
    2G iPod touch
    He needs:

    2.1.1
    2.2 or 2.2.1
  3. knifeproz

    knifeproz New Member

    Joined:
    Feb 6, 2009
    Messages:
    178
    Likes Received:
    0
    Device:
    2G iPod touch
    his CURRENT frimware is 2.2 so now he needs 2.1.1 AT THE MOMENT or just 2.2 can stay?
  4. itouchuser08

    itouchuser08 Member

    Joined:
    Nov 6, 2008
    Messages:
    142
    Likes Received:
    1
    Device:
    iPhone 4S (White)
    he would need 2.2.1 for the jailbreak
  5. dgxnil

    dgxnil Member

    Joined:
    Dec 26, 2008
    Messages:
    690
    Likes Received:
    0
    Device:
    3G iPod touch
  6. knifeproz

    knifeproz New Member

    Joined:
    Feb 6, 2009
    Messages:
    178
    Likes Received:
    0
    Device:
    2G iPod touch

Share This Page